TabKit is available for 9.0.1 Rated 5 out of 5 stars

For anyone coming to this addon page who wants to run Tab Kit in FF 9.0.1 please read the following.

The original TabKit is an awesome addon. I still run a copy of FF 3.6 on one machine because I love the addon that much I refuse to upgrade FF.

None of the other vertical tab plugins have scroll-wheel support for your mouse, so you cant scroll up or down your tree. This for me is a must...

What's the alternative?

Well the alternative to Tab Kit is Tab Kit 2nd Edition which can be found here;

https://addons.mozilla.org/en-US/firefox/addon/tabkit-2nd-edition/

You can actually run Tab Kit v2 in FF 9.0.1 by following the instructions from the developer.

Even though I love the original Tab Kit, I recommend anyone reading this and wanting the same Tab Kit functionality in FF 9.0.1 head over to; https://addons.mozilla.org/en-US/firefox/addon/tabkit-2nd-edition/ and follow the instructions listed (which are also included below for reference)

Instructions for Tab Kit 2 in FF 9.0.1

****How to deal with incompatible Message with FF9,10..100!!****
What is the meaning of increasing version number changing?
Making the system worse!!!
Install this addon to avoid this "problem"
https://addons.mozilla.org/en-US/firefox/addon/checkcompatibility/

Thanks to the original Tab Kit author...